import { h } from 'preact';
import { Link } from 'preact-router';
import { useContext } from 'preact/hooks';
import AppState from '../../store/AppState';
import { Breadcrumbs } from "../../components";
function Home() {
	let [sessiondata, ] = useContext(AppState).session;
	return (
		<div class="container">
			<Breadcrumbs items={['Startseite']} />
			<div className={'contentbox'} >
				<h2>Startseite</h2>
				<p>Willkommen zurück {sessiondata.username} </p>
				<div>
					<h3>Status</h3>
					<ul>
						<li>Aktiv seit: 12.01.2022</li>
					</ul>
				</div>
				<div>
					<p>Hier können Sie den Türöffner manuell aktivieren.</p>
					<p>Um Benutzer anzulegen, öffnen sie das Menü und tippen auf <Link href="/newuser">Benutzer anlegen</Link> </p>
				</div>
			</div>

		</div>
	);
}
export default Home;
